Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::make_compressed_tuple_fn Struct Reference

## Public Member Functions
template<typename... Args>
constexpr auto | operator() (Args &&... args) const noexcept(noexcept(compressed_tuple< bind_element_t< Args >... >{ static_cast< Args && >(args)...})) -> decltype(compressed_tuple< bind_element_t< Args >... >